@charset "utf-8";
body  {
	margin: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	background-color: #666666;
	background-image: url(../images/bkground.jpg);
}
.twoColFixLtHdr #container {
	width: 850px;
	margin: 0 auto;
	text-align: justify; /* this overrides the text-align: center on the body element. */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #020167;
}
.twoColFixLtHdr #header  {
	background: #DDDDDD;
	padding: 0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 234px;
	background-color: #020167;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
}
.twoColFixLtHdr #mainContent {
	background: #FFFFFF;
	margin-left: 244px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.twoColFixLtHdr #gallery {
	background: #FFFFFF;
	margin-left: 244px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 1px;
	padding-left: 2px;
}

.twoColFixLtHdr #footer {
	padding: 0; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#DDDDDD;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #666;
	text-decoration: none;
}
a:hover {
	color: #F00;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #F00;
}
.centered {
	text-align: center;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.quote {
	font-style: italic;
	color: #006;
	text-align: left;
}
.logo {
	padding-left: 65px;
	padding-top: 20px;
}
.logo2 {
	padding-top: 0px;
	padding-left: 100px;
}
.contact {
	font-size: 18px;
	color: #020167;
	text-align: center;
}

h1 {
	font-size: 23px;
	color: #020167;
	text-align: left;
}

h2 {
	font-size: 17px;
	color: #009;
	text-align: left;
}
h3 {
	color: #CCBF00;
	font-size: 16px;
	text-align: left;
}

.imgleft {
	padding-top: 35px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.imgleftqueen {
	padding-top: 50px;
	padding-right: 20px;
	padding-bottom: 40px;
}

.imgright {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.imgright2 {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 20px;
}
.imgcom {
	padding-top: 35px;
	padding-left: 20px;
	padding-bottom: 20px;
}
.imgrend {
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 20px;
}
.imgfloor {
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 20px;
}


strong {
	font-weight: normal;
}
#siteby {
	float: right;
	margin-right: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFC;
	text-align: right;
	width: 500px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#siteby a {
	color: #FFC;
	text-decoration: none;
	font-size: 10px;
}
#siteby a:hover {
	color: #F00;
	text-decoration: none;
	font-size: 10px;
}
#sitemap {
	float: left;
	margin-left: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFC;
	text-align: left;
	width: 100px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	
#sitemap a:hover {
	color: #F00;
	text-decoration: none;
	font-size: 10px;
}
#sitemap a {
	color: #FFC;
	text-decoration: none;
	font-size: 10px;
}
.bolding {
	font-weight: bold;
}
.current_page {
	color: #FFF;
}
s
